count: 2
next: null
previous: null
results:
- authors:
  - Fernandez-Gonzalez N.
  doi: ''
  expert_db: false
  pub_id: '1011307'
  publication: Submitted (28-JAN-2018) to the INSDC. department of Chemical Engineering,
    Universidade de Santiago de Compostela, Rua Lope Gomez de Marzoa, Santiago de
    Compostela 15782, Spain
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Braz G.H.
  - Fernandez-Gonzalez N.
  - Lema J.M.
  - Carballa M.
  doi: ''
  expert_db: false
  pub_id: '1009027'
  publication: Unpublished.
  pubmed_id: ''
  title: The time response of anaerobic digestion microbiome during an organic loading
    rate shock
